.notebook-header {
    @apply w-10/12;
    @apply my-4;
    @apply flex items-center justify-start;
}

.notebook-header>.notebook {
    @apply flex flex-col items-center;
    @apply cursor-pointer;
    @apply transition-transform duration-200 ease-in-out;
}

.notebook-header>.notebook:focus,
.notebook-header>.notebook:hover {
    @apply transform scale-105;
}

.notebook-header>.notebook>.notebook-icon {
    @apply mx-4;
    @apply h-12 w-12;
    @apply rounded-full;
    @apply border-2 border-brand-red;
    @apply bg-brand-white text-brand-red;
    @apply flex justify-center items-center;
}

.notebook-header>.notebook>.notebook-title {
    @apply font-display;
    @apply text-brand-black;
}

.notebook-header>.notebook>.notebook-icon:hover {
    @apply shadow-md;
}

.notebook-header>.notebook>.notebook-icon.active {
    @apply bg-brand-red text-brand-white;
}

@screen md {
    .notebook-header {
        @apply w-9/12;
        @apply justify-center;
    }
}

@screen lg {
    .notebook-header {
        @apply w-8/12;
    }
}